﻿
@charset "UTF-8";
/* CSS Document */
.sys_toggleLanguage {
    display: block;
    background-color: #132d30;
    float: right;
    color: #fff;
    padding: 0 10px;
    line-height: 30px;
    height: 30px;
   /* margin-bottom: 10px;*/
}

.sys_toggleLanguage:hover, .sys_toggleLanguage:focus, .sys_toggleLanguage:active {color:#fff;}   
    
.icon-white, .nav-pills>.active>a>[class^="icon-"], .nav-pills>.active>a>[class*=" icon-"], .nav-list>.active>a>[class^="icon-"], .nav-list>.active>a>[class*=" icon-"], .navbar-inverse .nav>.active>a>[class^="icon-"], .navbar-inverse .nav>.active>a>[class*=" icon-"], .dropdown-menu>li>a:hover>[class^="icon-"], .dropdown-menu>li>a:focus>[class^="icon-"], .dropdown-menu>li>a:hover>[class*=" icon-"], .dropdown-menu>li>a:focus>[class*=" icon-"], .dropdown-menu>.active>a>[class^="icon-"], .dropdown-menu>.active>a>[class*=" icon-"], .dropdown-submenu:hover>a>[class^="icon-"], .dropdown-submenu:focus>a>[class^="icon-"], .dropdown-submenu:hover>a>[class*=" icon-"], .dropdown-submenu:focus>a>[class*=" icon-"] { background-image: url("/siteElements/img/icons/glyphicons-halflings-white.png"); }

.breadcrumb a[title="Go to en from here"]
{display:none;}

.si_breadcrumb span:last-child {display:none;}

.neighbours {float:left;}

.neighbours ul {margin: 0 0 10px 0px;}

.landing_binCollectionWidget_form #middle .clear {border-bottom:none;}

div.popularPanel .row {
    margin-left:0;
}

ul.popularPanel>li a {
    display:block;
    padding-left:28px;
    position:relative;
}

ul.popularPanel>li:before {position:absolute;}

.sys_groupheader {
    clear: both;
    padding-top: 20px;
    font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}

ol#azServices li {margin:0 0 0 05px;}

html:lang(en-gb) ol#azServices li {padding: .5em .35em .5em 0;}

/* Will need to be changed when bilingual A to Z launches to accomodate extra letters*/
html:lang(cy) ol#azServices li {padding: .5em .17em .5em 0;}
.sys_clear {clear:both;}

.sys_itemslist:after, section:after {
    visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .sys_itemslist             { zoom: 1; } /* IE6 */
*:first-child+html .sys_itemslist { zoom: 1; } /* IE7 */

.sys_flickrpager {padding: 20px 0}

@media screen and (max-width: 767px) {
    
#Button1 {
    text-indent: -9999px;
    background-image: url("/siteElements/img/icons/glyphicons-halflings-white.png");
    background-position: -507px 7px;
    width: 36px;
    margin-left: 4px;
}
.eventsCalendar .sys_search-row {
    width: 100%;
	float: none;
	clear:both;
	padding: 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.eventsCalendar .sys_search-row .sys_checkbox {
    width: 50%;
}

.eventsCalendar .sys_events-tabs-control ul {height:80px !important;}
}

/*events*/

#whatson #whatsOnEventLeadImage {
	width: 306px;
	height: auto;
}
.media img { width: 120px; }
/*events carousel */

.carousel-inner .item { height: 376px; }
.carousel-inner .item img { width: 100%; }
/* Edited menu links updated for use in the CMS editor */

li.link-business:before { color: #00827d }
li.link-cityCouncil:before { color: #26aa3c }
li.link-learning:before { color: #f30713 }
li.link-living:before { color: #ecbd01 }
li.link-city:before { color: #14aaf5 }
li.link-visiting:before { color: #f49a21 }
li.link-news:before { color: #406f9b }
li.link-whatsOn:before { color: #bd0969 }
.sys_news-minilist-control { padding: 10px 0; }
.sys_itemslist {
	padding: 0;
	margin: 0;
}


.sys_news-datepublished {
	display: block;
	float: left;
	width: 50px;
	height: 40px;
	margin: 0 15px 0 0;
	padding: 10px 5px;
	background: #d4d8d1;
	font-family: museosans-700, "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1.2em;
}

h2.sys_news-record-title {
  margin-top:5px;
  margin-bottom:3px;
}

.sys_news-posted-date {
    /*text-align:right;*/
  	margin-bottom:10px;
	font-size:0.9em;
	font-weight:bold;
	color:#727272;
}

/* Emergency messages */

.emergencyNewsContainer ul {
	margin: 0;
	padding: 0;
}
.emergencyMessage {
	background: #d9534f;
	list-style-type: none;
	margin: 10px 0;
	padding: 5px 20px 10px 20px;
	color: #fff;
	position: relative;
	border: 1px solid black;
}
.emergencyMessage h3 {
	margin: 0;
	padding-right: 50px;
}
.emergencyMessage a, .emergencyMessage a:visited { color: #fff; }
.emergencyMessage .readMoreLink { text-align: right; }
.closeLink {
	position: absolute;
	top: 20px;
	right: 10px;
}

.pt-1 {
	padding-top: 1rem;
}

/* search*/

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    margin-left: -4px;
}

.form-inline { margin-bottom:20px; }
    
/*event search*/

#whatsOnSearch { margin-bottom: 20px; position:relative; }

div#whatsOnSearch label { margin: 5px 0; }

.sys_search-options { padding: 0 15px; }

div#whatsOnSearch input { margin: 0 0 10px 0; }

.sys_search-options input[type="text"] {
	width: 100%;
	padding: 5px 10px;
	height: 30px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.sys_search-button {
	margin: 0 0 10px 20px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.95);
	background-color: #005a56;
	background-image: -moz-linear-gradient(top, #006965, #005a56);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from( #006965), to( #005a56));
	background-image: -webkit-linear-gradient(top, #006965, #005a56);
	background-image: -o-linear-gradient(top, #006965, #005a56);
	background-image: linear-gradient(to bottom, #007470, #005a56);
	background-repeat: repeat-x;
	border-color: #01908a #005955 #005955;
	border-color: rgba(255,255,255,.2) rgba(0,0,0,.1) rgba(0,0,0,.25);
 filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff006965', endColorstr='#ff005a56', GradientType=0);
 filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	font-family: museosans-500, "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.taxList {
    position:absolute;
    top:265px;
    padding: 0 15px;
    width:100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

div#whatsOnSearch .taxList select{
    width:100%;
    margin:0;
}

#whatsOnSearch .eventsCalendar .sys_search-row {
    width: 100%;
	padding: 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#whatsOnSearch  .sys_button-row{
    padding-top:50px;
}

/* Calendar search*/
.eventsCalendar .sys_events-tabs-control ul {
	padding: 0;
	margin: 0;
	clear: both;
	height: 40px;
	background: #00827d;

}
.eventsCalendar .sys_events-tabs-control ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	text-align: center;
}
.eventsCalendar .sys_events-tabs-control ul li a {
	font-family: museosans-700, "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding: 10px 9px;
	color: #fff;
	text-decoration: none;
	display: block;
}
.eventsCalendar .sys_events-tabs-control ul li a:hover { background: #005a56; }

.eventsCalendar .sys_selected a {background:#005a56;}

.eventsCalendar .sys_events-search-control {
	background: #005a56;
	color: #fff;
	padding: 20px 0;
 *zoom:1;
	margin-bottom: 20px;
}

.sys_button-subscribe-atom, .sys_button-subscribe-rss {
	float:left;
	margin-bottom:10px;
	padding-right:10px;
}

.sys_tools-control >.sys_button-subscribe-calendar {float:right;}

.eventsCalendar .sys_checkbox-list { width: 100% }
.eventsCalendar .sys_checkbox {
	float: left;
	width: 33%;
}

.eventsCalendar .sys_checkbox label { padding-left:5px; }
.eventsCalendar .sys_events-control .sys_events-subheading, .sys_events-control h4 { clear: both; }
.eventsCalendar .sys_events-control h4 {margin: 0;}

.eventsCalendar .sys_events-control dl {
	min-height: 20px;
	margin: 0;
}
.eventsCalendar .sys_events-control dt, .sys_events-control dd { float: left; }
.eventsCalendar .sys_events-control dt { clear: left; }
.eventsCalendar .sys_events-control dd { margin-left: 4px; }
.eventsCalendar .sys_checkbox input, .sys_checkbox label { display: inline-block; }
dt.sys_events-description { display: none; }
.eventsCalendar dt.sys_events-description { margin: 0; }
.eventsCalendar .sys_checkbox input { margin: 0; }
.eventsCalendar .sys_button-row { clear: both; }
.eventsCalendar .sys_events-search-control:before, .sys_events-search-control:after {
	display: table;
	content: "";
	line-height: 0;
}
.eventsCalendar .sys_events-search-control:after { clear: both; }

#Calendar__List .sys_groupheader {
    background:#ededed;
	margin:0;
	padding:10px 5px;

}

#Calendar__List .sys_subitem-heading {
	margin:0 0 10px 0;
	font-size:1.2em;
	font-weight:normal;

}

#Calendar__List .sys_subitem {
	margin:10px 0 20px 0;
	
	padding:12px;
}

#Calendar__List .sys_thumbnail {
	float:left; 
}

#Calendar__List .sys_subitem-summary {
	float:left;
	margin:0 15px;
}

/* navigation colours */
li.aboutNewport:before      { color: #14aaf5; }
li.business:before          { color: #00827d; }
li.councilDemocracy:before  { color: #26aa3c; }
li.careSupport:before       { color: #ecbd01; }
li.councilTaxBenefit:before { color: #6e6e6e; }
li.leisureTourism:before    { color: #bd0969; }
li.planningHousing:before   { color: #406f9b; }
li.schoolsEducation:before  { color: #f30713; }
li.transportStreets:before  { color: #f49a21; }
li.wasteRecycling:before    { color: #96aa26; }




@media screen and (min-width: 768px) {

.eventsCalendar .sys_search-row {
	width: 33%;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    display: inline-block;
    margin-left: -4px;
}

.eventsCalendar .sys_search-row.sys_checkbox-list {
	width: 100%;
}

.eventsCalendar .sys_checkbox {
	width: 25%;
}

}

@media screen and (min-width:768px) and (max-width: 991px) {
    
.eventsCalendar .sys_keywords-row, .eventsCalendar .sys_dateto-row {padding-top:30px;}
  	.visible-desktop {display:none;}
}


@media screen and (min-width: 992px) {
    
    ol#azServices li {
    color:#e9ffff;
    float: left;
    padding: 0 1px 0 0;
    padding: 0.5em 0.33em;
    font-size: 1.25em;
    text-transform: none;
    margin: 0;
    font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
    html:lang(en-gb) ol#azServices li {padding: 0.5em 0.54em;}
  	
  	html:lang(cy) ol#azServices li {padding: 0.5em 0.3em;}

ul.popularPanel>li {
    float:left;
    display:block;
    width:50%;
}
    
}

@media screen and (min-width: 1200px) {
	#azContainer {padding:0;}
    
    ol#azServices li {padding: 0.5em 0.58em;}
        
    html:lang(en-gb) ol#azServices li {padding: 0.5em 0.8em;}
  
  	html:lang(cy) ol#azServices li {padding: 0.5em 0.54em;}
}